<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.924999237061</MDI>
      <MDI key="STATISTICS_MEAN">17.754365811797</MDI>
      <MDI key="STATISTICS_MINIMUM">0.23800000548363</MDI>
      <MDI key="STATISTICS_STDDEV">7.1090197993547</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
